@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}

nav {
    width: 100vh;
    height: 34px;
    margin: 20px 0 0 54px;
}

.container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 30px;
}

.singin-section {
    width: 350px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-radius: 15px;
    box-shadow: 0 0 15px 7px rgba(0, 0, 0, 0.1);
    padding: 25px;
}

.input-fields {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.input-fields input {
    padding: 14px 12px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    outline: none;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}

.singin-section button {
    height: 52px; 
    background-color: #0A66c2; 
    color: white; 
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #0a66c2;
    border-radius: 25px;
    cursor: pointer;
}

.singin-google {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    border-radius: 25px;
}

.singin-apple {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    border-radius: 25px;
}

.join-section {
    display: flex;
    gap: 10px;
}

.join-section p {
    font-size: 16px;
}

.footer-section {
    display: flex;
    align-items: center;
    gap: 15px;
}

.footer-section ul {
    display: flex;
    align-items: center;
    gap: 13px;
}

.footer-section ul li {
    display: inline-block;
}

.footer-section ul li a {
    font-size: 12px;
    text-decoration: none;
    color: #00000099;
}